FROM 172.18.0.100:5000/nginx:nginx-server

RUN rm /usr/local/nginx/conf/nginx.conf.default

ADD nginx.conf.default /usr/local/nginx/conf/

COPY dist/  /usr/local/nginx/html/
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime
RUN echo 'Asia/Shanghai' >/etc/timezone
